@charset "utf-8";
/* CSS Document */
html, body,
div, span,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
blockquote, p, address, pre, cite,
form, fieldset, input, textarea, select,
table, th, td {
	margin: 0px;
	padding: 0px;
}
ul,li,ol,dl {list-style:none}
img {border:0;vertical-align:top;}
ul {list-style:none; padding:0; margin:0;}
body{ background-image:url(images/bg2.jpg) ; padding:0; margin:0; font-size:90%; text-align:center;}

#wrap{ width: 980px; margin:0px auto; text-align:left; font-size:90%; }
#wrap .columnLeft { position:relative; height:50px; float:left; margin:28px 0px 18px 0px;}
#wrap .columnRight { position:relative; height:14px; float:right; text-align:right; margin:35px 10px 22px 0px;}
#wrap .columnbottom {
	position:relative;
	height:14px;
	float:none;
	text-align:center;
	color: #FFF;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.width980 {margin:0 auto; width:980px;}
